<template>
  <div id="team">
    <section id="team-section" class="text-center">
      <h2 class="h1-responsive my-5">Our amazing team</h2>
      <p class=" w-responsive mb-5 mx-auto">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit, error amet numquam iure provident voluptate esse quasi, veritatis totam voluptas nostrum quisquam eum porro a pariatur veniam.</p>
      <mdb-row>
        <mdb-col md="4" class="mb-md-0 mb-5">
          <img tag="img" src="../assets/gal6.jpg" class="rounded z-depth-1-half img-fluid" alt="Sample avatar"/>
          <h4 class="font-weight-bold  my-4">Maria Kate</h4>
          <h6 class="text-uppercase grey-text mb-3">Photographer</h6>
        </mdb-col>
        <mdb-col md="4" class="mb-md-0 mb-5">
          <img tag="img" src="../assets/gal2.jpg" class="rounded z-depth-1-half img-fluid" alt="Sample avatar"/>
          <h4 class="font-weight-bold  my-4">John Doe</h4>
          <h6 class="text-uppercase grey-text mb-3">Front-end Developer</h6>
        </mdb-col>
        <mdb-col md="4" class="mb-md-0 mb-5">
          <img tag="img" src="../assets/gal3.jpg" class="rounded z-depth-1-half img-fluid" alt="Sample avatar"/>
          <h4 class="font-weight-bold my-4">Sarah Melyah</h4>
          <h6 class="text-uppercase grey-text mb-3">Web Developer</h6>
        </mdb-col>
      </mdb-row>
    </section>
  </div>
</template>
<script>
  import { mdbContainer, mdbRow, mdbCol, mdbIcon, mdbBtn } from 'mdbvue';
  export default {
    name: 'TeamPage',
    components: {
      mdbContainer,
      mdbRow,
      mdbCol,
      mdbIcon,
      mdbBtn
    }
  }
</script>
<style scoped>
#team{
    /*background-color: #fff8a6;
    color: darkgoldenrod;*/
    padding: 20px;
}
  img {
   width: 200px;
    height: 200px;
  }
</style>